<!-- <h1>Hi, I am <%= user.nombre  %></h1>
 -->
 <%- include('../partials/header.ejs') %>

<h1>gracias por inscribirte !</h1>
<h1> <%=user.nombre%> <%=user.apellido%></h1>
<% if (user.login) { %>
  usted esta loguedo 
  <% } %>

  <%- include('../partials/footer.ejs') %>
